<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [firefish-js](./firefish-js.md) &gt; [entities](./firefish-js.entities.md) &gt; [UserGroup](./firefish-js.entities.usergroup.md)

## entities.UserGroup type

**Signature:**

```typescript
export declare type UserGroup = TODO;
```
